Cubase'te Addictive Drums Problemi

'Müzik Teknolojileri & Kayıt Forumu' forumunda garett tarafından 9 Haziran 2016 tarihinde açılan konu

  1. Selamlar. Yıllarca, masaüstü bilgisayarda kullandığım bu kombinasyonu nedense dizüstü bilgisayara geçince bir türlü çalıştıramadım. Addictive Drums 2 standalone modunda çalışıyor. Cubase içinde vst hedefleri .dll dosyasının olduğu konumları gösteriyor. Orada da bir sıkıntı yok. Ancak vst yüklemek istediğimde Addictive Drums 2 listede çıkmıyor. Programı defalarca kurdum. Farklı şeyler denedim ama olmadı. Sistem 64 bit, Cubase Elements 7 64 bit, Addictive Drums 2 64 bit. Fikri olan varsa yardımcı olabilirse çok sevinirim. Teşekkürler.
     
  2. 64 bit olan .dll uzantılı dosyayı program files > steinberg > vstplugins klasörüne kopyalayın. ya da cubase'deki vst-plugin paths ayarlarında .dll dosyalarının bulunduğu klasörü manuel olarak ekleyin.
     
    garett ve Onur Yahya Öner bunu beğendi.
  3. İkisi de söylediğiniz şekilde ama halen sonuç alamıyorum.
     
  4. Addictive de bu durum her zaman oluyor. Aynı setup dosyasından programı 2 farklı pc ye kurup 2 farklı sonuçla karşılaşmışlığım var. Saçna sapan bir durum açıkcası. Revouninstaller ile kaldırıp tekrar kurun. O şekilde çözüme ulaşmıştım.
     
    garett bunu beğendi.
  5. Hmm. Farklı bir yöntem. Ben bunu bir deneyeyim. Teşekkürler.
     
    Onur Yahya Öner bunu beğendi.
  6. Bu arada size de teşekkür ederim ilginiz için (y)
     
  7. rica ederim, setup kısmında sorun olabilir evet bazen normal kurulumda direk 32 bit olarak kurabiliyor, kurulum dvd kalıbının içinde 64bit.msi tarzında bir dosya varsa onu çift tıklayıp baştan kurulum yapmakta yarar var.
     
    ahmed301 ve garett bunu beğendi.
  8. uğur hocam bende aynı sıkıntıları yaşıyorum.Ben hangi vst'yi yüklüyorsam cubasenin kendi vst lerinden başka görünmüyor.
    vst'leri nerdeyse program files'ın her yerine kopyaladım:) cubasede de bu yerleri gösterdi fakat vst eklemek istediğimde görünmüyor.
     
  9. bit uyumsuzluğu olabilir, 32 bit bir program 64 bit vst'yi görmez, cubase8'in yeni güncellemesiyle 32 bit pluginleri görüyor ama cubase5 kullanıyorsanız jbridge denemeniz ya da vsti'leri kurarken 32 bit kurmanız gerekmekte.
     
  10. evet jbride da denedim olmadı.Cubase'de blaclklist diye bir olay varmış,ondan kaynaklanan bır sıkıntı olabilir mi?
     

Bu Sayfayı Paylaş